 @media (max-width:600px ){

    .image-slide{width: 100%;  position: relative; height: 35%!important; overflow: hidden; border: none!important; }
    .image-slide h3{display: none;}
    #slider .image-slide img{ width: 100%!important; top: 0!important; height: auto!important; max-height: 35%;}

    #slider .text-slide {width: 100%; height: 40%!important; position: relative!important; clear: both;}

     #slider .text-slide h2{font-size: 24px;}

     #slider .text-slide .context{ top: 0!important; margin-top: 0px!important;
         }
   
 
     
     #slider .paginator {display: none;}



    }/*screen*/

@media(min-width:  600px) {
  .context{position: absolute;

    display: inline-block;

    width: auto;

    height: auto;

    margin-top: -60px;

    left: 50%;

    top: 46%;

    transform: translate(-50%, -50%);

    -webkit-transform: translate(-50%, -50%);  }
    }
.brand-min{ display: none;}

 @media (max-width:350px ){
 	.brand-g{display: none!important;}
 	.brand-min{ display: block!important;}



 }
